<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Medpark - Premium Template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	
	<!-- Stylesheets -->
	<link rel="stylesheet" href='http://fonts.googleapis.com/css?family=Montserrat:400,700'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/screen.css" media="screen, projection">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<header class="main-header">
		<div class="container">
			<div class="row">

				<div class="span2 helper-decor left-decor">
					<p><b></b></p>
				</div>

				<div class="span6 logo-box">
					<a href="index.html">
						<img src="img/medpark_logo.png" alt="medpark">
					</a>
				</div> <!-- /.span8 -->

				<div class="span14">
					<nav class="main-nav">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="our_doctors.html">Our doctors</a>
							</li>
							<li class="current-menu-item">
								<a href="features.html">Pages</a>
								<ul>
									<li>
										<a href="services.html">Services</a>
									</li>
									<li>
										<a href="timeline.html">Timetable</a>
									</li>
									<li>
										<a href="features.html">Features</a>
									</li>
									<li>
										<a href="error.html">404 error</a>
									</li>
								</ul>
							</li>
							<li>
								<a href="blog.html">Blog</a>
							</li>
							<li>
								<a href="contacts.html">Contact</a>
							</li>
						</ul>
					</nav><!-- /.main-nav -->
				</div><!-- /.span16 -->

				<div class="span2 helper-decor">
					<p><b></b></p>
				</div>

			</div><!-- /.row -->
		</div><!-- /.container -->
	</header><!-- /.main-header -->

	<div class="main-content container">

		<div class="row">
			<div class="span24 bredcrumbs">

				<div class="row">

					<div class="span12 offset2 current-page">
						<h1>Features</h1>
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="features.html">Pages</a>
							</li>
							<li>
								<a href="features.html">Features</a>
							</li>
						</ul>
					</div><!-- /.span12 -->

					<div class="span9 search-form">
						<form action="#">
							<p>
								<input type="text" id="s" name="s" placeholder="Search" autocomplete="off">
								<button type="submit">Search</button>
							</p>
						</form>
					</div>

				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24 content-box">
				<div class="row">

					<div class=" span22 offset1">
						<h4 class="fantastico fan-green">Headings</h4>

						<div class="row demo-headings">
							<div class="span2">
								<h1>H1</h1>
							</div>
							<div class="span20">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa, veritatis, ratione asperiores eum iure blanditiis laudantium itaque laboriosam corrupti inventore explicabo fuga adipisci quaerat ad beatae dolorem ab?</p>
							</div>
							<div class="span2">
								<h2>H2</h2>
							</div>
							<div class="span20">
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, sint dolor quae accusamus inventore eius veniam nobis! Eos, et, harum repudiandae delectus tempora animi quam fugiat hic voluptates officiis laborum.
								</p>
							</div>
							<div class="span2">
								<h3>H3</h3>
							</div>
							<div class="span20">
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, illo, omnis, earum, fuga recusandae nulla at eius veniam in placeat numquam tempora enim dolorum temporibus pariatur asperiores tenetur hic debitis!
								</p>
							</div>
							<div class="span2">
								<h4>H4</h4>
							</div>
							<div class="span20">
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo, laboriosam, quia consectetur modi amet fugiat magni eius mollitia nulla quidem minima soluta voluptas placeat voluptates tenetur expedita sed unde libero?
								</p>
							</div>
						</div><!-- /.row -->

						<h4 class="fantastico fan-green">Columns</h4>

						<div class="row-fluid">

							<div class="span24">
								<h4 class="demo-grid"><b>1</b></h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Et, fugiat, quo, aspernatur fugit explicabo sapiente illo eligendi molestias maxime quae corporis excepturi mollitia quia ad qui ab velit quasi harum.</p>
							</div>
							
						</div>

						<div class="row-fluid">
							<div class="span12">
								<h4 class="demo-grid"><b>1/2</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, laborum, maiores, eius, dolorum quidem adipi !
								</p>
							</div>
							<div class="span12">
								<h4 class="demo-grid"><b>1/2</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, laborum, maiores, eius, dolorum quidem adipi !
								</p>
							</div>
						</div>

						<div class="row-fluid">
							<div class="span8">
								<h4 class="demo-grid"><b>1/3</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, numquam.
								</p>
							</div>
							<div class="span8">
								<h4 class="demo-grid"><b>1/3</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, numquam.
								</p>
							</div>
							<div class="span8">
								<h4 class="demo-grid"><b>1/3</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, numquam.
								</p>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6">
								<h4 class="demo-grid"><b>1/4</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos
								</p>
							</div>
							<div class="span6">
								<h4 class="demo-grid"><b>1/4</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos
								</p>
							</div>
							<div class="span6">
								<h4 class="demo-grid"><b>1/4</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos
								</p>
							</div>
							<div class="span6">
								<h4 class="demo-grid"><b>1/4</b></h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos
								</p>
							</div>
						</div>

						<h4 class="fantastico fan-green">Headings</h4>

						<div class="row">
							<div class="alert warning span22">
								<h2>Warning! <b>Best check youself, you’re not looking too good!</b></h2>
								<a href="#" class="close">&#10006;</a>
							</div>
							<div class="alert done span22">
								<h2>Well done! <b>You successfully read this important alert message!</b></h2>
								<a href="#" class="close">&#10006;</a>
							</div>
							<div class="alert notice span22">
								<h2>Oh snap! <b>Change a few things up and try submitting again !</b></h2>
								<a href="#" class="close">&#10006;</a>
							</div>
							<div class="alert simple span22">
								<h2>Heads up! <b>Change a few things up and try submitting again !</b></h2>
								<a href="#" class="close">&#10006;</a>
							</div>
						</div>

						<h4 class="fantastico fan-green">Button</h4>

						<div class="row">
							<button class="span4 button button-blue">Button</button>
							<button class="span5 button">Button</button>
							<button type="submit" class="span2 button button-submit">Button</button>
						</div>

						<h4 class="fantastico fan-green">Tabs</h4>

						<div class="row">
							<div class="span7">
								<ul class="medpark-tabs">
									<li>
										<input type="radio" name="medpark-tabs"  id="medpark-tabs" checked="checked">
										<label for="medpark-tabs"><b>Posts</b></label>
										<ul>
											<li class="row-fluid">
												<figure class="span10">
													<a href="blog_post.html">
														<img src="http://placehold.it/100x100" alt="post">
													</a>
												</figure>
												<p class="span14">
													<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
												</p>
											</li>
											<li class="row-fluid">
												<figure class="span10">
													<a href="blog_post.html">
														<img src="http://placehold.it/100x100" alt="post">
													</a>
												</figure>
												<p class="span14">
													<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
												</p>
											</li>
										</ul>
									</li>
									<li>
										<input type="radio" name="medpark-tabs"  id="medpark-tabs2">
										<label for="medpark-tabs2"><b>Comments</b></label>
										<ul>
											<li class="row-fluid">
												<figure class="span10">
													<a href="blog_post.html">
														<img src="http://placehold.it/100x100" alt="post">
													</a>
												</figure>
												<p class="span14">
													<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
												</p>
											</li>
											<li class="row-fluid">
												<figure class="span10">
													<a href="blog_post.html">
														<img src="http://placehold.it/100x100" alt="post">
													</a>
												</figure>
												<p class="span14">
													<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
												</p>
											</li>
										</ul>
									</li>
								</ul>
							</div>
							<div class="span9 offset1">
								<ul class="medpark-acordion">
									<li>
										<label>
											<input type="radio" name="medpark-acordeon" checked="checked">
											<b>Lorem ipsum dolor sit.</b>
											<span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</span>
										</label>
									</li>
									<li>
										<label>
											<input type="radio" name="medpark-acordeon">
											<b>Lorem ipsum dolor sit.</b>
											<span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</span>
										</label>
									</li>
									<li>
										<label>
											<input type="radio" name="medpark-acordeon">
											<b>Lorem ipsum dolor sit.</b>
											<span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</span>
										</label>
									</li>
									<li>
										<label>
											<input type="radio" name="medpark-acordeon">
											<b>Lorem ipsum dolor sit.</b>
											<span>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</span>
										</label>
									</li>
								</ul>
							</div>
						</div>

						<h4 class="fantastico fan-green">pricing tables</h4>

						<div class="row">
							<div class="span6 pricing-table">
								<h2><b>Basic</b></h2>

								<ul>
									<li>50 videos</li>
									<li>25 messages</li>
									<li>10 contacts</li>
								</ul>
								<button class=" button button-blue">Buy it now</button>
								<p class="price"><b>$25</b></p>
							</div>
							<div class="span6 offset2 pricing-table">
								<h2><b>Standart</b></h2>

								<ul>
									<li>150 videos</li>
									<li>125 messages</li>
									<li>110 contacts</li>
								</ul>
								<button class="button button-blue">Buy it now</button>
								<p class="price"><b>$125</b></p>
							</div>
							<div class="span6 offset2 pricing-table">
								<h2><b>Vip</b></h2>

								<ul>
									<li>250 videos</li>
									<li>225 messages</li>
									<li>210 contacts</li>
								</ul>
								<button class="button button-blue">Buy it now</button>
								<p class="price"><b>$2500</b></p>
							</div>
						</div>

						
					</div><!-- /.content-box [span22] -->

				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24 subscribe-box">
				<div class="row">
					<div class="span11 offset1">
						<h2>Sign up for our newsletter</h2>
					</div><!-- /.span11 -->
					<div class="span11 subscribe-form">
						<form action="#">
							<p>
								<input type="text" placeholder="E-mail">
								<button type="submit" class="button button-submit">Submit</button>
							</p>
						</form>
					</div><!-- /.span11 -->
				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<footer class="span24 main-footer">
				<div class="row">
					<div class="span5 offset1">
						<div class="footer-logo">
							<a href="#">
								<img src="img/medpark_logo_footer.png" alt="medpark">
							</a>
						</div>
						<nav class="footer-nav">
							<ul>
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="our_doctors.html">Our doctors</a>
								</li>
								<li class="current-menu-item">
									<a href="features.html">Pages</a>
								</li>
								<li>
									<a href="blog.html">Blog</a>
								</li>
								<li>
									<a href="contact.html">Contact</a>
								</li>
							</ul>
						</nav>
					</div><!-- /.span5 -->

					<div class="span8">
						<h4>Contact Us</h4>
						<ul class="footer-contact">
							<li class="phone">
								<b>Phone</b>
								<span>000 222 333 444</span>
							</li>
							<li class="fax">
								<b>Fax</b>
								<span>000 222 663 554</span>
							</li>
							<li class="email">
								<b>E-mail</b>
								<span>medpark@info.com</span>
							</li>
							<li class="address">
								<b>Address</b>
								<span>London GB Europe</span>
							</li>
						</ul>
					</div><!-- /.span8 -->

					<div class="span9">
						<h4>Latest tweet</h4>

						<div id="tweets" class="tweet-box"></div>

						<ul class="social-footer">
							<li class="facebook">
								<a href="http://www.facebook.com/TeslaThemes">facebook</a>
							</li>
							<li class="twitter">
								<a href="https://twitter.com/TeslaThemes">Twitter</a>
							</li>
							<li class="yahoo">
								<a href="#">Yahoo</a>
							</li>
							<li class="linkedin">
								<a href="#">Linkedin</a>
							</li>
							<li class="rss">
								<a href="#">RSS</a>
							</li>
							<li class="pinterest">
								<a href="http://pinterest.com/teslathemes/">Pinterest</a>
							</li>
							<li class="flickr">
								<a href="#">Flickr</a>
							</li>
						</ul>
					</div>
				</div><!-- /.row -->
			</footer><!-- /.span24 -->

			<div class="copyright-box span24">
				<div class="row">
					<div class="span12">
						<p>Copyright 2013. All rights reserved</p>
					</div>
					<div class="span12 right-side">
						<p>Designed by <a href="http://teslathemes.com">Teslathemes</a></p>
					</div>
				</div>
			</div>
			
		</div><!-- /.row -->


		
	</div><!-- /.main-content -->
	
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false&libraries=places"></script>
	<script src="js/tweetable.jquery.js"></script>
	<script src="js/data.js"></script>
	<script src="js/jquery.calendario.js"></script>
	<script src="js/jquery.swipebox.js"></script>
	<script src="js/moment.js"></script>
	<script src="js/daterangepicker.js"></script>
	<script src="js/parsley.js"></script>
	<script src="js/jquery.textPlaceholder.js"></script>
	<script src="js/project.js"></script>
	
</body>
</html>